Bug 1451922 - 404 error on deployment roles page
Summary: 404 error on deployment roles page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: GA
: 5.8.0
Assignee: Tzu-Mainn Chen
QA Contact: Oleksandr Kolisnyk
URL:
Whiteboard: openstack
Depends On: 1451844
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-17 21:21 UTC by Satoe Imaishi
Modified: 2017-05-31 15:13 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.16
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1451844
Environment:
Last Closed: 2017-05-31 15:13:20 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 1 CFME Bot 2017-05-17 21:33:31 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/765a1ea68683af9c37ab0675fdffc6fcfec29b72

commit 765a1ea68683af9c37ab0675fdffc6fcfec29b72
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Wed May 17 12:45:10 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed May 17 17:29:01 2017 -0400

    Merge pull request #1374 from tzumainn/fix-ems-cluster-multilink
    
    Fix ems cluster multilink
    (cherry picked from commit 3ef745db27bb671c70b2c7ba4a955f9db4022c25)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1451922

 app/helpers/ems_cluster_helper/textual_summary.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 2 Oleksandr Kolisnyk 2017-05-23 16:38:45 UTC
Verified in 5.8.0.16

Comment 4 errata-xmlrpc 2017-05-31 15:13:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.